/*
 * Model for object: Class04.
 *
 * NOTE: This class is auto generated by YModeL (https://gitlab.com/fr.zhykos/YModeL).
 * Do not edit this class manually.
 */

export abstract class Class04 {

    field01: number;

    abstract method01(param01: number): string;

}
